@ECHO OFF
REM 	path = .\bin\win32
path =.\lib\win32
REM 	EPI distortion correction program 
REM	Developed under MS VC.Net 2003.
REM	Brain Imaging and Analysis Center, Duke University



ECHO.
ECHO		Mbirn: B0 and eddy current correction for diffusion MRI
ECHO		=======================================================




cepi %1 %2 %3 %4 %5 %6 %7 %8 %9 %10 %11 %12 %13
